[PcAssitPara]
SuiteInstallName=CheckSetup.exe
RegeditSuitPath=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\PC Sync Unite
RegeditSuiteValueName=DisplayIcon
SuiteProcessName=PC Sync Unite.exe
SuiteInstallProcessName=CheckSetup.exe
PcAssitEnableFlg=yes


[DialUpPara]
DialerupInstallName=HUAWEI_DIALUP\DialupSetup.exe
RegeditDialupPath=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Dialup Unite 3G
RegeditDialupValueName=DisplayIcon
DialerupProcessName=Dialup Unite 3G.exe
DialupInstallProcessName=DialupSetup.exe
DialupUpgradeFile=yes
